﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.thumbnail-show .small-box{display:flex;justify-content:center;align-items:center}
.kche-t176 .kche-t176-list .kche-t176-item-icon em{line-height:1}
.table-wrap table{max-width:100%;}
.kche-table-border>tbody>tr:first-child>td {width:300px!important}
.kche-table-border>tbody>tr>td{padding:4px}
.kche-table-border>tbody>tr>td *{display:inline-block;text-align:center!important;}
.kche-table-border>tbody>tr>td *{font-size:var(--fontsize13)!important}
::-webkit-scrollbar{width:8px;height:8px}
@media (min-width:1025px){.common-product .prodetails-sidear{width:260px;}
.prodetails-left{flex:1;max-width:calc(100% - 260px);padding-right:35px;}
.pr-sidebar-recommended .re-img{width:70px;margin-right:12px;}
.pr-sidebar-recommended .re-content{flex:1;}
.pr-sidebar-recommended .re-title{line-height:1.4;font-size:var(--fontsize15);-webkit-line-clamp:2}}
@media (max-width:1366px) and (min-width:1025px){.common-product .prodetails-sidear{width:220px;}
.prodetails-left{max-width:calc(100% - 220px);padding-right:30px;}
.pr-sidebar-recommended .re-img{width:60px;margin-right:10px;}}